跳至主要內容
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-9924SP

Allied Telesis AT-9924SP-60 交換機
SKU: AT-9924SP-60

Allied Telesis AT-9924SP, Gözetilmiş, Tam iki taraflı baskı

您可以向我們報告遺失或錯誤的技術數據。

已記錄的技術參數和製造商數據已驗證。

Allied Telesis AT-9924SP-60 交換機

技術規格

已登記的特徵按產品類型分組。資訊缺失不表示不支援。
連接技術
有線
光纖通道協議
RFC 1771, RFC 1966, RFC 1997, RFC 1998, RFC 2385, RFC 2439, RFC 2858, FC 2918, RFC 3065, RFC 3392
最大數據傳輸速度
以太網供電Poe支援
否
服務品質 QoS 支持
是
基本開關 RJ 45 以太網輸入數量
數據速度
10/100/1000 Mbps
Wi-Fi 標準
IEEE 802.1D, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
MTBF範圍
130000小時
安全
UL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950
符合性聲明
工作高度
0 - 3000 m
非工作濕度
工作濕度範圍
5 - 80%
功率需求
100-240V AC
功耗
工作溫度範圍
0 - 50 °C
地址表大小
重量
快閃記憶體
儲存溫度範圍攝氏度
噪音水平
51 dB
鍵類型
路由過渡容量
路由/交換容量
48 Gbit/s
全雙面列印
是
電磁輻射
EMC, EN55022 A, FCC A,VCCI A, AS/NZS CISPR22 A, EN55024, EN61000-3-2/3, CNS 13438 A
品牌
Allied Telesis
類別
網路交換機
產品名稱
AT-9924SP
類別
網路交換機
品牌
Allied Telesis
產品名稱
AT-9924SP
產品系列
已售市場
SE, DE, HU, GB, NL
添加到系統的日期
2009-02-25
生產日期
產品代碼
AT-9924SP-60
散熱
256 BTU/s
可堆疊
是
Allied Telesis AT-9924SP-60 交換機